# Changes against Radix:
# - @TODO!
$schema: https://git.drupalcode.org/project/drupal/-/raw/10.1.x/core/modules/sdc/src/metadata.schema.json
name: Navbar brand
status: experimental
description: Navbar Brand description
replaces: 'radix:navbar-brand'
props:
  type: object
  properties:
    attributes:
      type: Drupal\Core\Template\Attribute
